Version: games-arcade/ascii-invaders 0.1b:0

Depends On: sys-libs/ncurses:0 virtual/pkgconfig

USE Flags:

0.1b
"alpha amd64 ~mips ppc64 x86 ~x86-fbsd ~ppc-macos"
comments powered by Disqus